Error Report

unread
Listings: 
Error Code: 
4
Error Message: 
??????
Installable Units Reported: 
org.eclipse.wb.layout.group.feature.feature.group,1.9.0
Detailed Message: 
???????? ?Swing Designer??????????????? ?WindowBuilder Core??????????????? ?WindowBuilder GroupLayout Support??????????????? ?WindowBuilder Core UI??????????????? ?????????????????????? ???????: SWT Designer SWT_AWT Support 1.9.0 (org.eclipse.wb.rcp.SWT_AWT_support.feature.group 1.9.0) ?????: SWT Designer 1.9.1.201710100405 (org.eclipse.wb.rcp 1.9.1.201710100405) ???bundle org.eclipse.pde.core 0.0.0??????? ???????: ?: WindowBuilder SWT_AWT Support 1.9.1.201710100405 (org.eclipse.wb.rcp.SWT_AWT 1.9.1.201710100405) ?: bundle org.eclipse.wb.rcp 0.0.0 ???????: ?: SWT Designer SWT_AWT Support 1.9.0 (org.eclipse.wb.rcp.SWT_AWT_support.feature.group 1.9.0) ?: org.eclipse.wb.rcp.SWT_AWT [1.9.1.201710100405]